<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Homework-Hamburger</title>
</head>
<body>
<section>
    <table class="table">
        <tbody>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        <tr>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
            <td class="celulle"></td>
        </tr>
        </tbody>
    </table>
    <div class="info">
        <p class="p" id="score">gamer's score is </p>
        <p class="p" id="score2">computor's score is </p>
        <p id="winner">Winner is </p>
    </div>
    <div id="levels">
        <p class="choose_level">Choose desired level</p>
        <button id="easy" class="button">Easy</button>
        <button id="norm" class="button">Normal</button>
        <button id="hard" class="button">Hard</button>
    </div>
</section>
<script src="main.js"></script>
</body>
</html>

